<?php
if ( !empty( $ku ) )
		{
				echo "<div class='event'><h1>РАЗВОД</h1><div class='block'>";
				if ( !$ku[ 'brak' ] )
						{
								echo 'Вы не состоите в браке!';
						}
				else
						{
								mysql_query( "UPDATE `$db_base`.`kolhoz_user` SET `brak`='' WHERE `nick`='" . $ku[ 'brak' ] . "'" );
								mysql_query( "UPDATE `$db_base`.`kolhoz_user` SET `brak`='' WHERE `nick`='" . $ku[ 'nick' ] . "'" );
								echo 'Ну что ' . $ku[ 'nick' ] . ' тебе надоело жить с ' . $ku[ 'brak' ] . '.
<br/>В вашей семье постоянно раздоры и ' . $ku[ 'brak' ] . ' больше не любит тебя!
Объявляю ваш брак не дествительным<br/>
Ну вот вы и свободный человек!<br/>
Не думал заново сыграть свадьбу?<br/>
Пора уже сделать новое <br/>
<a href="?zags">Предложение</a>';
								
								$msg_game='Вы были разведены! Ваша половинка вас больше не любит:(';
								$x=mysql_query("SELECT * FROM `$db_base`.`kolhoz_user` WHERE `nick`='".$ku['brak']."'");
								$x=mysql_fetch_assoc($x);

								mysql_query("INSERT INTO `$db_base`.`kolhoz_mail` (`id_user`, `id_kont`, `msg`, `time`) values('".$ku['id']."', '".$x['id']."', '$msg_game', '".$time."')");
								//mysql_query("UPDATE `konts` SET `time` = '".time()."' WHERE `id_user` = '".$ku['id']."' AND `id_kont` = '".$ank['id']."' OR `id_user` = '".$ku['id']."' AND `id_kont` = '".$ank['id']."'");
								
								
						}
				echo '</div></div>';
		}
include_once 'inc/foot.php';
?>
